<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Loader | Spinner</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="loader"></div>

</body>
</html>